Bug 1203330 - OpenShift plugin does not scrub several configuration files
Summary: OpenShift plugin does not scrub several configuration files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos
Version: 6.6
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Shane Bradley
QA Contact: Miroslav Hradílek
URL:
Whiteboard:
Depends On:
Blocks: 1273732
TreeView+ depends on / blocked
 
Reported: 2015-03-18 15:20 UTC by Timothy Williams
Modified: 2015-10-21 06:53 UTC (History)
9 users (show)

Fixed In Version: sos-3.2-24.el6
Doc Type: Bug Fix
Doc Text:
Prior to this update, the data collected by the OpenShift sosreport plug-in from certain non-default configuration files could contain sensitive data. The plug-in has been modified to remove any sensitive information from these configuration files. As a result, the OpenShift sosreport plug-in no longer captures sensitive data from the mentioned configuration files.
Clone Of:
: 1273732 (view as bug list)
Environment:
Last Closed: 2015-07-22 06:33:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1323 normal SHIPPED_LIVE sos bug fix and enhancement update 2015-07-20 17:53:12 UTC

Comment 12 errata-xmlrpc 2015-07-22 06:33:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1323.html


Note You need to log in before you can comment on or make changes to this bug.